@charset "UTF-8";
*{
    margin: 0;
    padding: 0;
    box-sizing:0;
}

header{
background-image: url(images/main_visual.jpg);
background-size: cover;
height: 600px;
text-align: center;
}

.header_icon{
margin-top: 60px;
width: 200px; 
}


h1{
text-align: center;
font-size:30px ;
background-color:rgba(0,0,128,0.3);
box-sizing: border-box;
margin-top: 140px;
color: white;
padding: 15px;
letter-spacing: 8px;}

span{
color: yellow;
}

h2{
    text-align: center;
    margin: 30px 0;
    font-size: 30px;
    color: cornflowerblue;
    border-bottom: solid 2px cornflowerblue;
    margin-left:200px;
    margin-right: 200px;
    background-image: url(images/title_icon1.png);
    background-repeat: no-repeat;
    background-size:60px;
    background-position: center;
    padding-top: 120px;
    letter-spacing: 8px;
}

.top p{
font-size: 20px;
text-align: center;
}

 p{
text-align: left;
margin-bottom: 40px;
font-size: 16px;
line-height: 2.0;
gap: 30px;
}
    
nav ul{
    display: flex;
    list-style: none;
    justify-content: center;
    gap: 50px;
    text-align: center;
    background-color: #ff0;
    padding: 20px;
}

nav#menu{
    background-color: yellow;
    padding: 20px;
}
nav a{
    text-decoration: none;
    color: #028fe2;
    text-align: center;
    font-weight: 700;}

.cream_bg {
    background-color:beige;
    padding: 30px}

.white_bg{
    background-color: white;
    padding: 30px;
}

h3{
    background-color: #ff0;
    font-size: 24px;
    margin-bottom: 10px;
    width: 50%;
    height: 40px;
}

h3 img{
    width: 30px;
}

.wrap{
    display: flex;   
    margin: 30px 0;
}

.wrap p img{
width: 650px;
height: 450px;
margin-right: 10px;
margin-bottom: 20px;
}

.color{
border-bottom: dotted 2px cornflowerblue;
margin: 0 30px;
}

.inner p{
margin-bottom: 20px;
font-size: 16px;
color: black;
text-align: left;
margin-top: 20px;
margin-left: 15px;
}

.inner ul{
    background-color: #028fe2;
    color: white;
    padding: 10px 20px;
    margin-left: 20px;
    list-style: none;
}

.inner img{
    width: 17px;
    margin-right: 5px;
}

.contact{
background-color:beige;
padding: 100px 0;
}

footer{
    background-color: #ff0;
    text-align: center;
    padding: 15px 0;
}

.button{
background-color: cornflowerblue;
color:yellow;
font-size: 30px;
padding: 10px 0;
display: block;
width: 300px;
text-align: center;
margin: 0 auto;
border-radius: 15px;
text-decoration: none;
}

.button img{
vertical-align: middle;
margin-right: 10px;
width: 30px;
}

.pagetop {
    position: fixed;
    right: 0;
    bottom: 0;
    margin: 10px;
}

.pagetop img {
    width: 50px;
    height: 50px;
}